RubyGems Navigation menu

Dependencias inversas para frameit Latest version of the following gems require frameit

Total de descargas 797.896

Para esta versión 16.128

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 2.0.0

Enlace: